print/tex-needspace - The NetBSD Packages Collection

Insert pagebreak if not enough space

This package provides commands to disable pagebreaking within a given
vertical space.  If there is not enough space between the command and
the bottom of the page, a new page will be started.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-needspace-1.3d.tgz
NetBSD 8.0earmv7hftex-needspace-1.3d.tgz
NetBSD 8.0earmv7hftex-needspace-1.3d.tgz
NetBSD 8.0i386tex-needspace-1.3d.tgz
NetBSD 8.0i386tex-needspace-1.3d.tgz
NetBSD 8.0i386tex-needspace-1.3d.tgz
NetBSD 8.0powerpctex-needspace-1.3d.tgz
NetBSD 8.0powerpctex-needspace-1.3d.tgz
NetBSD 8.0powerpctex-needspace-1.3d.tgz
NetBSD 8.0powerpctex-needspace-1.3d.tgz
NetBSD 8.0x86_64tex-needspace-1.3d.tgz
NetBSD 8.0x86_64tex-needspace-1.3d.tgz
NetBSD 8.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0aarch64tex-needspace-1.3d.tgz
NetBSD 9.0aarch64tex-needspace-1.3d.tgz
NetBSD 9.0aarch64tex-needspace-1.3d.tgz
NetBSD 9.0alphatex-needspace-1.3d.tgz
NetBSD 9.0alphatex-needspace-1.3d.tgz
NetBSD 9.0alphatex-needspace-1.3d.tgz
NetBSD 9.0earmtex-needspace-1.3d.tgz
NetBSD 9.0earmtex-needspace-1.3d.tgz
NetBSD 9.0earmtex-needspace-1.3d.tgz
NetBSD 9.0earmv6hftex-needspace-1.3d.tgz
NetBSD 9.0earmv6hftex-needspace-1.3d.tgz
NetBSD 9.0earmv6hftex-needspace-1.3d.tgz
NetBSD 9.0earmv6hftex-needspace-1.3d.tgz
NetBSD 9.0earmv7hftex-needspace-1.3d.tgz
NetBSD 9.0earmv7hftex-needspace-1.3d.tgz
NetBSD 9.0earmv7hftex-needspace-1.3d.tgz
NetBSD 9.0earmv7hftex-needspace-1.3d.tgz
NetBSD 9.0earmv7hftex-needspace-1.3d.tgz
NetBSD 9.0i386tex-needspace-1.3d.tgz
NetBSD 9.0i386tex-needspace-1.3d.tgz
NetBSD 9.0i386tex-needspace-1.3d.tgz
NetBSD 9.0mips64ebtex-needspace-1.3d.tgz
NetBSD 9.0mips64ebtex-needspace-1.3d.tgz
NetBSD 9.0mips64ebtex-needspace-1.3d.tgz
NetBSD 9.0mipseltex-needspace-1.3d.tgz
NetBSD 9.0mipseltex-needspace-1.3d.tgz
NetBSD 9.0powerpctex-needspace-1.3d.tgz
NetBSD 9.0powerpctex-needspace-1.3d.tgz
NetBSD 9.0powerpctex-needspace-1.3d.tgz
NetBSD 9.0powerpctex-needspace-1.3d.tgz
NetBSD 9.0sh3eltex-needspace-1.3d.tgz
NetBSD 9.0sh3eltex-needspace-1.3d.tgz
NetBSD 9.0sparc64tex-needspace-1.3d.tgz
NetBSD 9.0sparc64tex-needspace-1.3d.tgz
NetBSD 9.0sparc64tex-needspace-1.3d.tgz
NetBSD 9.0sparc64tex-needspace-1.3d.tgz
NetBSD 9.0sparctex-needspace-1.3d.tgz
NetBSD 9.0sparctex-needspace-1.3d.tgz
NetBSD 9.0sparctex-needspace-1.3d.tgz
NetBSD 9.0vaxtex-needspace-1.3d.tgz
NetBSD 9.0vaxtex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz
NetBSD 9.0x86_64tex-needspace-1.3d.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.